.uk-panel.menu-tiles{
	background:rgba(255,255,255,0.7);
}

.menu-tiles .uk-panel-title{
	font-size: 30px;
	line-height: 42px;
	font-weight: 300;
	text-transform: none;
	text-align: left;
	padding:10px 20px;
	
}

.menu-tiles .uk-nav.uk-nav-parent-icon.uk-nav-side{
	text-align:center;
}

.menu-tiles .uk-nav.uk-nav-parent-icon.uk-nav-side li{
	display:inline-table;
	margin:5px;
	border-radius:2px;
	vertical-align:top;	
}

/*courses*/
.menu-tiles.courses-tiles .uk-nav.uk-nav-parent-icon.uk-nav-side li{
	background:#ba1d48;
}


/*research*/
.menu-tiles.research-tiles .uk-nav.uk-nav-parent-icon.uk-nav-side li{
	background:#0065c6;
}

/*publication*/
.menu-tiles.publication-tiles .uk-nav.uk-nav-parent-icon.uk-nav-side li{
	background:#dd00cb;
}

/*gallery*/
.menu-tiles.gallery-tiles .uk-nav.uk-nav-parent-icon.uk-nav-side li{
	background:#0ECCA6;
}

.menu-tiles.gallery-tiles .uk-nav.uk-nav-parent-icon.uk-nav-side li:hover{
	background:#0ECCA6;
}
/*consultancy*/
.menu-tiles.consultancy-tiles .uk-nav.uk-nav-parent-icon.uk-nav-side li{
	background:#2B8CED;
}

.menu-tiles.consultancy-tiles .uk-nav.uk-nav-parent-icon.uk-nav-side li:hover{
	background:#2B8CED;
}
/*resources*/
.menu-tiles.resources-tiles .uk-nav.uk-nav-parent-icon.uk-nav-side li{
	background:#EF4136;
}

.menu-tiles.resources-tiles .uk-nav.uk-nav-parent-icon.uk-nav-side li:hover{
	background:#EF4136;
}
/*statistic*/
.menu-tiles.statistics-tiles .uk-nav.uk-nav-parent-icon.uk-nav-side li{
	background:#333;
}

.menu-tiles.statistics-tiles .uk-nav.uk-nav-parent-icon.uk-nav-side li:hover{
	background:#333;
}




.menu-tiles .uk-nav.uk-nav-parent-icon.uk-nav-side li a{
	text-align:center;
	font-family: 'Titillium Web';
	font-size: 18px;
	line-height: 20px;
	color:#fff;
	vertical-align:center;
	
	width:165px;
	height:165px;
	padding:10px;
	
	-webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1); 
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1); 
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 200ms ease-in;
    transform: scale(1);
}



.menu-tiles .uk-nav.uk-nav-parent-icon.uk-nav-side li a:hover{
	background:transparent !important;
	z-index: 2;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.1);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.1);   
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.1);
    transition: all 200ms ease-in;
    transform: scale(1.1);
	
}

.menu-tiles .uk-nav.uk-nav-parent-icon.uk-nav-side li a:before{
	font-size:40px;
	line-height:60px;
	display:block;
	color:#fff;
	font-family: 'fontawesome';
	padding-top:30px;
	   
}

.menu-tiles.course{
	
}

.side-menu-tiles ul{
	text-align:center;
}

.side-menu-tiles ul li{
	display:inline-block;
	background:#333;
	width: 11%;
}

@media screen and (max-width: 900px) {
    .side-menu-tiles ul li{
		width: 24.5%;
	}
}

@media screen and (max-width: 480px) {
    .side-menu-tiles ul li{
		width: 100%;
	}
}

.side-menu-tiles ul li a{
	width:auto;
	min-height:50px;
	height:40px;
	line-height:50px;
	color:#fff;
	font-size:16px;
	padding:0;
}

.side-menu-tiles ul li a:hover{
	color:#fff;
	opacity:0.8;
}

.side-menu-tiles ul li a:hover::before{
	color:#fff !important;
}

.side-menu-tiles ul li a.courses:before{
	color: #fff;
	content: '\f044';
    font-family: 'fontawesome';
	padding-right:6px;
}

.side-menu-tiles ul li a.events:before{
	color: #fff;
	content: '\f073';
    font-family: 'fontawesome';
	padding-right:6px;
}

.side-menu-tiles ul li a.articles:before{
	color: #fff;
	content: '\f0f6';
    font-family: 'fontawesome';
	padding-right:6px;
}

.side-menu-tiles ul li a.publication:before{
	color: #fff;
	content: '\f14c';
    font-family: 'fontawesome';
	padding-right:6px;
    
}

.side-menu-tiles ul li a.multimedia:before{
	color: #fff;
	content: '\f1c5';
    font-family: 'fontawesome';
    padding-right:6px;
}


.side-menu-tiles ul li a.consultancy:before{
	color: #fff;
	content: '\f0b1';
    font-family: 'fontawesome';
    padding-right:6px;
}


.side-menu-tiles ul li a.resources:before{
	color: #fff;
	content: '\f0ec';
    font-family: 'fontawesome';
    padding-right:6px;
}


.side-menu-tiles ul li a.statistics:before{
	color: #fff;
	content: '\f080';
    font-family: 'fontawesome';
    padding-right:6px;
}

.side-menu-tiles ul li a.program:before{
	color: #fff;
	content: '\f0eb';
    font-family: 'fontawesome';
    padding-right:6px;
}

.side-menu-tiles ul li a.courses{
	background: #ba1d48;
}

.side-menu-tiles ul li a.events{
	background: #5133ad;
}

/*program*/
.side-menu-tiles ul li a.program{
	background: #8f45a8;
}

/*articles*/
.side-menu-tiles ul li a.articles{
	background: #0065c6;
}


/*publication*/
.side-menu-tiles ul li a.publication{
	background: #dd00cb;	
}

/*multimedia*/
.side-menu-tiles ul li a.multimedia{
	background: #0ecca6;	
}

/*consultancy*/
.side-menu-tiles ul li a.consultancy{
	background: #2b8ced;	
}

/*resources*/
.side-menu-tiles ul li a.resources{
	background: #ef4136;
}

.side-menu-tiles ul li a.statistics{
	background: #505c5a;
}

/*events page*/
.events-upcoming{
	background:rgba(255,255,255,0.7);
	padding:20px;
	
}

.events-upcoming h3.uk-panel-title{
	font-size: 30px;
	line-height: 42px;
	font-weight: 300;
	text-transform: none;
	text-align: left;
	padding: 0px 0px 20px;
}


/*home tiles*/
.home-box-tile:hover{
	opacity:0.8;
}

.home-box-tile p a{
	-webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1); 
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1); 
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 200ms ease-in;
    transform: scale(1);
	font-size:16px;
}

.home-box-tile p a:hover,
.home-box-tile p a:focus{
	z-index: 2;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.2) !important;
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.2) !important;   
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.2) !important;
    transition: all 200ms ease-in;
    transform: scale(1.2) !important;
}

.home-box-tile.program-idfr{
	padding:5px;
	background: #8F45A8;
}

.home-box-tile.program-idfr .event-list{
	border-bottom:1px solid #fff;
	padding:2px;
}

.home-box-tile.program-idfr .show-all{
	float:right;
	padding-top: 5px;
}

.home-box-tile.program-idfr .show-all a{
	font-size:13px;
	color: #fff;
}

.home-box-tile.program-idfr h3.uk-panel-title{
	text-align:center;
	color:#fff;
}

.home-box-tile.program-idfr .mod_events_latest_date, 
.home-box-tile.program-idfr .mod_events_latest_content {
    line-height: 20px;
	font-size:13px;
}

.home-box-tile.program-idfr .mod_events_latest_date{
	font-size:11px;
}

.home-box-tile.program-idfr .mod_events_latest_date, 
.home-box-tile.program-idfr .mod_events_latest_content a,
.home-box-tile.program-idfr .icon-calendar{
	color:#fff;
}


/*
.home-box-tile.program-idfr{
    background: none !important;
	border-width: 0px 0px 1px 0px;
	border-color: #ffffff !important;
}*/

/*footer*/
.tm-footer{
	margin-top:0px;
}

.float-right{
	float:right;
}

.footer-menu ul li a{
	padding:0px;
}

.footer-menu ul li a:hover{
	text-decoration:underline;
	background:transparent;
}

.uk-nav-side > li.uk-active > a {
    background: #002E63;
    color: #ffffff;
	text-decoration:underline;
}

.footer-full a:visited {
    color:#9e86c6;
}

li.uk-parent.uk-active.uk-open ul.uk-nav-sub li.uk-active a{
	color: #fff;
}

li.uk-parent.uk-active.uk-open ul.uk-nav-sub li.uk-active ul li a{
	color: #000;
}

li.uk-parent.uk-active.uk-open ul.uk-nav-sub li.uk-active ul li.uk-active a{
	color: #fff;
}

.uk-nav-side li.uk-parent.uk-active a{
	color: #003579;
}
.uk-nav-side a:visited{
	color:#9e86c6;
}

.contact-us p{
	margin:0px;

}

.db8sitelastmodified{
	padding-left:0px;
	margin:0px;
}

.db8sitelastmodified li{
	list-style:none;
}

.visitorcounter p{
	margin:0px;
}

.agensi-kerajaan ul{
	padding-left:0px;
	margin-top:0px;
	display:inline-table;
	vertical-align:top;
}

.agensi-kerajaan ul{
	margin-right:50px;
}

.agensi-kerajaan ul li{
	list-style:none;
	line-height:20px;
	
}

.agensi-kerajaan ul li a{
	padding:0px;
	line-height:20px;
}

.stay-connected a img:hover{
	opacity:0.9;
}


/*GK TAB*/
.gkTabsItem.gk-opacity.gk-active {
    height: 345px;
}

/*NEWS*/
.nspArt h4.nspHeader a{
	font-weight:bold;
}

.nspArtPage.active .nspArt{
	padding:0 20px !important;
}

.nspArt.nspCol1{
	padding-left:10px !important;
}

.readon-button{
	margin-top:0px !important;
	position: relative !important;
	float:right !important;
	margin-right:20px;
	background:#002E63;
	padding:1px 8px 3px !important;
	font-size:11px;
	color:#fff;
	border-radius:2px;
	font-weight:bold;
	text-decoration:none;
}

@media (max-width: 400px) {

.readon-button{
	margin-top:-20px !important;
}

	.nspArts,
	.nspLinksWrap {
		padding: 0px !important;
	}
}

.readon-button:hover{
	background:#0065C6;text-decoration:none;
	color:#fff;
}

/*ANNOUNCEMENT*/
.bt-cs .bt-inner .bt-title {
    clear: both;
    color: #1fa2d6;
    font-weight: bold;
    text-transform: capitalize;
    line-height: 20px;
    display: inline-block;
	font-size:16px;
	margin-bottom: 6px;
}

.bt-cs .bt-inner {
    margin: 15px 0 0px;
    position: relative;
    padding: 0 10px;
	min-height:226px;
}

.bt_handles_num li.current a {
    background: #BA1D48 ;
}

.bt_handles_num li a {
    display: block !important;
    width: 14px;
    height: 14px;
    line-height: 12px;
    background: grey;
    float: left;
    padding: 1px 1px 1px 1px !important;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-size: 9px;
    border-radius: 50%;
}

#btcontentslider151 .slide{
	height:150px;
}

#btcontentslider151 .slides_container .slides_control{
	height:250px !important;
}
.bt-row.bt-row-first{
	height:240px;
}

.bt-introtext{
	min-height:147px;
}

#btcontentslider151 p.readmore{
	margin:0px;
	padding:3px;
}
.view-all-announcement{
	margin:2px 0 0;
	text-align:right;
	border-top:1px solid #e3e3e3;
	padding:3px;
}

.view-all-announcement a{
	text-decoration:none;

}

.uk-panel.home-box-tile p a{
	display:inline-block;
}

/*falang*/
.falang.uk-navbar-content{
	display: block;
	height: 0px;
	padding: 0px;
}

.falang.uk-navbar-content::before {
    content: none;
}

.mod-languages.bahasa {
	padding:10px 10px 4px;
	display:inline-block;
	border-right:1px solid #3a3a3a;
	
}

.bahasa .pretext{
	color:#ffffff;
	font-size:12px;
	padding-right:5px;
}

.bahasa .pretext,
.bahasa .lang-inline,
.bahasa .posttext{
	display:inline-block;
}


/*saiz text*/
.jfontsize{
	padding:10px 10px 14px;
	display:inline-block;
	border-right:1px solid #3a3a3a;
	margin-right:10px;
}

.jfontsize-button {
    font: bold 13px 'Titillium Web';
    padding: 3px;
	color:#fff;
    border: solid 0px #ccc;
    cursor: pointer;
}

.jfontsize .label-jfont,
.bahasa .posttext a{
	color:#ffffff;
	font-size:12px;
}

/*color switcher*/
.default-theme{
	padding:3px 7px;
	border-radius:1px;
	background:#ccc;
	color:#333;
	text-decoration:none !important;
	font-family:'Georgia';
	font-weight:bold;
	font-size:11px;
}

.contrast-theme{
	padding:3px 7px;
	border-radius:1px;
	background:#ffff00;
	color:#000;
	text-decoration:none !important;
	font-family:'Georgia';
	font-weight:bold;
	font-size:11px;
}


.tm-content .category-list .content-category form{
	margin:0px !important;
}


/*FAQ*/
.uk-panel.faq{
	background:rgba(255,255,255,0.7);
	padding:20px;
}

.uk-accordion-title {
    margin-top: 0;
    margin-bottom: 10px;
    padding: 5px 10px;
    background: #002E63;
    font-size: 16px;
    line-height: 24px;
    cursor: pointer;
	border-radius:2px;
	color:#fff;
}

/*facilities*/
.uk-panel-box.facilities-menu{
	background:#fff;
}

.uk-panel-box.facilities-menu ul li a{
	color:#002E63;
}

.uk-panel-box.facilities-menu ul li.uk-active a{
	background:#002E63;
	color:#fff;
}


@media (max-width: 800px) {
	.nspPagination {
		display: block !important;
	}
}

.personalisation.mobile{
	margin-top:85px !important;
  height:100%;
}
